Обновил хостинг и словил косяк на ровном месте

Warning: Parameter 1 to ep_exclude_pages() expected to be a reference, value given in /бла-бла-бла/wp-includes/plugin.php on line 166

Жирным выделено то что нас интересует (искать поиском по файлам), в моём случае функция в плагине Exclude pages. Идём в него, находим строку function ep_exclude_pages( & $pages ) и убираем знак &.

Бага возникает при обновлении до php 5.3.

Добавить комментарий